Bug 50563 - printer entries in /etc/printcap are containing leading blanks
Summary: printer entries in /etc/printcap are containing leading blanks
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printtool   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-01 09:34 UTC by Thomas Uhl
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-01 09:34:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas Uhl 2001-08-01 09:34:18 UTC
Description of Problem:

printtool generates /etc/printcap file in wrong format, which
breakes Citrix ICA Client. Local printing is not possible.


How Reproducible:

Create mor than one printer.


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:

/etc/printcap contains leading blank starting with the second
entry.


Expected Results:

no leading blank characters

Additional Information:

Comment 1 Crutcher Dunnavant 2001-10-11 14:39:39 UTC
fixed.


Note You need to log in before you can comment on or make changes to this bug.